metadata:
    remoteId: fc18dc0947cce81ed94b4f5228572fc1
    classIdentifier: pagina_trasparenza
    sectionIdentifier: standard
    languages:
        - ita-IT
data:
    ita-IT:
        titolo: 'Controlli e rilievi sull''amministrazione'
        contenuto_obbligo: ''
        riferimenti_normativi: null
        applicabilita: ''
        denominazione_degli_obblighi: ''
        guida_alla_compilazione: ''
        messaggio_di_consiglio: ''
        fields: null
sort_data:
    sort_field: 8
    sort_order: 1
    priority: 14
